﻿.fv   { font-family: Verdana; color: #6e6e6e; font-size: 9pt }
.fvj   { font-family: Verdana; color: #6e6e6e; font-size: 9pt; text-align: justify }
.fvjNospace { 	font-family: Verdana; color: #6e6e6e; font-size: 9pt; text-align: justify; margin-top: 0px; margin-bottom: 0px; }.fvt   { font-family: Arial; color: #6e6e6e; font-size: 12pt; font-weight: bold }
.fva   { font-family: Verdana; color: #ffffff; font-size: 10pt; font-weight: bold }
.fvn   { font-family: Verdana; color: #6e6e6e; font-size: 11pt }
.fvnota   { font-family: Verdana; color: #6e6e6e; font-size: 8pt }
.fvnota-2 { font-family: Verdana; color: #6e6e6e; font-size: 8pt; margin-bottom: 5px; margin-top: 0px; }
.fvquote {	font-family: Verdana; font-size: 8pt; margin-right: 50px; margin-left: 50px; color: #6e6e6e; }
.fvBiblioTitlu { color: #636363; font-family: Verdana; font-size: 9pt; font-weight: bold; text-transform: uppercase; text-align: left; }
.fvBiblio { font-family: Verdana; font-size: 9pt; color: #636363; line-height: normal; text-align: left; margin-bottom: 5px; margin-top: 0px; }
.fvni   { font-family: Verdana; color: #6e6e6e; font-size: 8.5pt; font-style: italic }
.fvtrev   { font-family: Verdana; color: #6e6e6e; font-size: 10pt; font-weight: bold }
.frnb { font-family: Verdana; font-size: 8pt; color: #000000; font-weight: bold }
.fv-arhiva { font-family: "Courier New"; color: black; font-size: 9pt; }
.link1{ font-family:Verdana; color:#6e6e6e; font-size:8pt; text-decoration:none; font-weight: bold  }
:hover.link1 { font-family: Verdana; color:"#000000"; text-decoration:underline; font-weight: bold }
.link1{ font-family:Verdana; color:#6e6e6e; font-size:8pt; font-weight: bold }
.linknota{ font-family:Arial; color:#6e6e6e; font-size:8pt; text-decoration:none; font-weight: bold }
:hover.linknota { font-family: Arial; color:"#6e6e6e"; text-decoration:underline }
.linknota{ font-family:Arial; color:#6e6e6e; font-size:8pt }
.bold { font-weight: bold; }
.italic { font-style: italic; }
.bolditalic { font-weight: bold; font-style: italic; }
.temporar {	color: #FF0000;}
.fv-arhivaNoSpace {
	font-family: "Courier New";
	color: black;
	font-size: 9pt;
	margin-top: 0px;
	margin-bottom: 0px;
}
